import request from '@/utils/request'

// 
export function getWorkorderList(query) {
  return request({
    url: "/report/pro/workordersize/getWorkorderList",
    method: "get",
    params: query,
  });
}